import 'package:get/get.dart';
import 'package:wallpaperx/page/wallpaper_det/wallpaper_det_controller.dart';

class WallpaperDetBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => WallpaperDetController());
  }
}
